# TMR_TagOp_List Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_TagOp ** | list
uint16_t | len

## Detailed Description

List of tag operations

## Member Data Documentation

uint16_t TMR_TagOp_List::len

Number of tag operations in list

TMR_TagOp** TMR_TagOp_List::list

Array of pointers to tag operations

The documentation for this struct was generated from the following file:

- tmr_tagop.h